Bug 2021872 - golang-github-containerd-ttrpc-1.1.0 is available
Summary: golang-github-containerd-ttrpc-1.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-containerd-ttrpc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-10 11:14 UTC by Upstream Release Monitoring
Modified: 2021-12-01 01:20 UTC (History)
2 users (show)

Fixed In Version: golang-github-containerd-ttrpc-1.1.0-1.fc36 golang-github-containerd-ttrpc-1.1.0-1.fc34 golang-github-containerd-ttrpc-1.1.0-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-22 21:30:02 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.1.0 (#2021872) (1.29 KB, patch)
2021-11-10 11:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-11-10 11:14:12 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.2-3.fc35
URL: https://github.com/containerd/ttrpc

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20748/

Comment 1 Upstream Release Monitoring 2021-11-10 11:14:17 UTC
Created attachment 1841035 [details]
[patch] Update to 1.1.0 (#2021872)

Comment 2 Upstream Release Monitoring 2021-11-10 11:19:42 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-containerd-ttrpc-1.1.0-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=78621507

Comment 3 Fedora Update System 2021-11-22 21:27:40 UTC
FEDORA-2021-b4a2e75852 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b4a2e75852

Comment 4 Fedora Update System 2021-11-22 21:30:02 UTC
FEDORA-2021-b4a2e75852 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-11-22 23:25:10 UTC
FEDORA-2021-79ba5abef6 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-79ba5abef6

Comment 6 Fedora Update System 2021-11-22 23:42:17 UTC
FEDORA-2021-eb2742b148 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-eb2742b148

Comment 7 Fedora Update System 2021-11-23 01:06:28 UTC
FEDORA-2021-eb2742b148 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-eb2742b148`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-eb2742b148

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-11-23 01:19:27 UTC
FEDORA-2021-79ba5abef6 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-79ba5abef6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-79ba5abef6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-12-01 01:13:53 UTC
FEDORA-2021-eb2742b148 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-12-01 01:20:25 UTC
FEDORA-2021-79ba5abef6 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.